/*
Theme Name:   onezero7even Child Theme
Template:     onezero7even
Version: 1.19
*/
.menu-main-nav-container, .site-header .mobile-nav-toggle {display: none;}
.underlined-heading-paragraph__module{padding-top: 3em;padding-bottom: 2em;background: #fff;}
.hero-video__module #mouse-scroll-icon {bottom: 1.5em;}
.site-header-logo {height: 3.2em;}
.images-with-popout__module .content p {padding: 1em 2em;}
.popout-contact-form {margin: 2em auto;}
.gform_wrapper .gform_validation_errors {background: #000000;}
.gform_wrapper .gform_validation_errors>h2 {color: #ffffff;}
.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {background: #333;}
.gform_wrapper .gfield_error .gfield_repeater_cell label, .gform_wrapper .gfield_error label, .gform_wrapper .gfield_error legend, .gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message, .gform_wrapper [aria-invalid=true]+label, .gform_wrapper label+[aria-invalid=true] {color: #ffffff;}
.button_block__module {margin-top:-2em;margin-bottom:5em;}
.testimonial__module {margin-top: 2.5em}
@media (min-width: 600px) {
.full-width-text__module .site-body-logo {max-width: 16%;}
.images-with-popout__module .images {min-height: 45em;}
}
@media (max-width: 600px) {
.container-980 {padding-inline: 2em;}
section {margin-bottom: 4em;}
.images-with-popout__module .popout-content .h3, .images-with-popout__module .popout-content h3 {font-size: 1.7em;padding: 2em 1.3em 0em 1.3em;}
.images-with-popout__module .popout-image-overlay-text {font-size: 2.3em; padding: 2em;}
.images-with-popout__module .popout-image {filter: none;}
.logo-grid .col-3 {width: 44%;}
.images-with-popout__module .logo-grid, .images-with-popout__module .logo-grid .single-logo {padding: 0.75em;}
.logo-image {width: 50%;float: left;}
.logo-block__module .d-flex {display: inline-block !important;}
.testimonial__module .testimonial-image {opacity: 70%;}
blockquote {font-size: 1em;line-height: 1.2em;padding: 0 30px;}
}
